body{color:#000000;background:#FFFFFF;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
a:link{color: #0000FF}
a:visited{color: #FF0000}
a:active{color: #FF0000}
a:hover{color: #0000FF}
H1{font-size:36pt;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold}
H2{font-size:24pt;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold}
H3{font-size:18pt;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold}
H4{font-size:14pt;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold}
DT{font-weight:bold;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
DD{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
CODE{font-family: "Andale Mono","Courier New",Courier}
.red { color: #FF0000 }
.blue { color: #0000FF }
.green { color: #009900 }
.navy { color: #000099 }
.maroon { color: #990000 }
.brown { color: #996633 }
.orange { color: #FF6600 }
.teal { color: #00CCCC }
.purple { color: #990099 }
.black { color: #000000 }
.yellow { color: #FFFF00 }
.gold { color: #FFCC00 }
.gray { color: #999999 }
.peach { color: #FFCC66 }
.tan { color: #FFCC99 }
.magenta { color: #FF00FF }
.lime { color: #00FF00 }
.pink { color: #FFCCCC }
.cyan { color: #CCFFFF }